{
  "appId": "com.shierzhang.fushi",
  "appName": "十二章服饰",
  "webDir": "dist",
  "server": {
    "url": "https://12z.52o.site"
  },
  "android": {
    "backgroundColor": "#ffffff",
    "allowMixedContent": true,
    "icon": "public/icons/icon.png",
    "adaptiveIcon": {
      "foreground": "public/icons/ic_launcher_foreground.png",
      "background": "public/icons/ic_launcher_background.png"
    }
  },
  "plugins": {
    "SplashScreen": {
      "launchShowDuration": 2000,
      "backgroundColor": "#ffffff",
      "showSpinner": false,
      "androidScaleType": "CENTER_CROP"
    }
  }
}
